# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = baloo
pkgbase = baloo
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = A framework for searching and managing metadata
url = https://community.kde.org/Frameworks
builddate = 1731714712
packager = Tuxcore <dev@tuxcore.org>
size = 2638397
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
replaces = baloo5
group = kf6
conflict = baloo5
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kfilemetadata
depend = ki18n
depend = kidletime
depend = kio
depend = lmdb
depend = qt6-base
depend = solid
optdepend = qt6-declarative: QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = qt6-doc
makedepend = qt6-tools
